@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('https://web-archive.nli.org.il/National_Library/oe_/https://www.financialexpress.com/wp-content/themes/vip/financialexpress/assets/fonts/ProximaNovaRegular.eot');
	src: local('ProximaNovaRegular'), url('https://web-archive.nli.org.il/National_Library/oe_/https://www.financialexpress.com/wp-content/themes/vip/financialexpress/assets/fonts/ProximaNovaRegular.woff') format('woff'), url('https://web-archive.nli.org.il/National_Library/oe_/https://www.financialexpress.com/wp-content/themes/vip/financialexpress/assets/fonts/ProximaNovaRegular.ttf') format('truetype');
}
/* use this class to attach this font to any element i.e. <p class="fontsforweb_fontid_58703">Text with this font applied</p> */
.fontsforweb_fontid_58703 {
	font-family: 'ProximaNovaRegular' !important;
}

/* Font downloaded from FontsForWeb.com */
body {
	font-family: 'ProximaNovaRegular';
}
